﻿/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: absolute;
padding: 0;
top: 0;
z-index: 200;
z-index:10000;

/*background-color:red;*/

}

.mean-container a.meanmenu-reveal {
	position: absolute;
	top: -80px;
	right: 0;
	cursor: pointer;
	color: black;
	text-decoration: none;
	display: block;
	background-color:#e9e9e9;
	width:55px;
	height:58px;
}

/*
.mean-container a.meanmenu-reveal.meanclose,
.mean-container a.meanmenu-reveal:hover{
	background-color:rgba(45, 133, 0, 0.95);
	color:white;
}
*/

.mean-container a.meanmenu-reveal span.menu {
    display: block;
    font-size:16px;
    text-align:center;
    margin-top: 3px;
    font-family: 'AvenirLTPro85Heavy';    
}
.mean-container a.meanmenu-reveal span.line {
    background: none repeat scroll 0 0 #707070;
    display: block;
    height: 2px;
    margin: 3px auto 0 auto;
    width: 15px;
}

/*
.mean-container a.meanmenu-reveal:hover span,
.mean-container a.meanmenu-reveal.meanclose span {
    background-color:white;    
}
*/

.mean-container .mean-nav {
    float: left;
    max-width: 732px;
    width: 100%;
}

.mean-container .mean-nav ul {
float:left;
margin: 0;
width: 100%;
list-style-type: none;

background-color:white;

border-bottom: 1px solid #707070;
	padding-top:6px;
}


.meanclose + .mean-nav .MainNav02 {
	display:block !important;
}

.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
/*border-bottom: 1px solid white;*/
}

.mean-container .mean-nav ul li.last,
.mean-container .mean-nav ul li.mean-last{
	border-bottom: 1px solid #c7c7c7;
	padding-bottom:6px;
}

.mean-container .mean-nav ul li a {
	display: block;
    font-family: 'AvenirLTPro85Heavy';
    font-size: 16px;
	line-height:30px;
	color: black;
	text-decoration: none;
	text-transform:lowercase;
}
.mean-container .mean-nav ul.MainNav02 li a {
    font-family: 'AvenirLTPro45Book';
}
.mean-container .mean-nav ul li a:hover { 
	text-decoration:underline;
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}
